Subject: [XCON] Last Call: <draft-ietf-xcon-common-data-model-23.txt> (Conference Information Data Model for Centralized Conferencing (XCON)) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 18 Feb 2011 14:34:48 -0800

The IESG has received a request from the Centralized Conferencing WG
(xcon) to consider the following document:
- 'Conference Information Data Model for Centralized Conferencing (XCON)'
  <draft-ietf-xcon-common-data-model-23.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-03-04. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-xcon-common-data-model/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-xcon-common-data-model/

No IPR declarations have been submitted directly on this I-D.